# salt.states.chronos_job

Configure Chronos jobs via a salt proxy.

    my_job:
      chronos_job.config:
        - config:
            schedule: "R//PT2S"
            command: "echo 'hi'"
            owner: "me@example.com"

Added in version 2015.8.2.

salt.states.chronos_job.absent(name)

  Ensure that the chronos job with the given name is not present.

  Parameters:

    name -- The app name

  Returns:

    A standard Salt changes dictionary

salt.states.chronos_job.config(name, config)

  Ensure that the chronos job with the given name is present and is configured to match the given config values.

  Parameters:

    - name -- The job name

    - config -- The configuration to apply (dict)

  Returns:

    A standard Salt changes dictionary